{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-12",
    "squadron": "I./JG51",
    "date": "19420712",
    "time": "12.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "GROUND_ATTACK",
    "altitude": 1072
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  12.7.1942\nTime  07:00:00\n\nWeather Report \n    Light cloud cover, high altitude.\n    Cloud layer is 4169 meters.\n    Wind speed is 2 M/S.\n    Wind direction is 5.\n\nPrimary Objective \n    Attack enemy infantry near Gelenjik-3\n\nEscorted by Bf 109 G-2s of II./JG51\n\n",
  "missionPlanes": {
    "3000463": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000463,
      "planeSerialNumber": 5000832,
      "pilotName": "Vyacheslav Yolkov"
    },
    "3000047": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000047,
      "planeSerialNumber": 5000062,
      "pilotName": "Yan Isayev"
    },
    "3000009": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000009,
      "planeSerialNumber": 5000008,
      "pilotName": "Yakov Sizov"
    },
    "3000232": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000232,
      "planeSerialNumber": 5000326,
      "pilotName": "Lars Lehman"
    },
    "3000235": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000235,
      "planeSerialNumber": 5000328,
      "pilotName": "Sepp Scheffel"
    },
    "3000231": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000231,
      "planeSerialNumber": 5000322,
      "pilotName": "Agustus Furstenberg"
    },
    "3000006": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000006,
      "planeSerialNumber": 5000007,
      "pilotName": "Arkady Fonvizin"
    },
    "3000230": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000230,
      "planeSerialNumber": 5000323,
      "pilotName": "Ewald Steinberg"
    },
    "3000129": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000129,
      "planeSerialNumber": 5000822,
      "pilotName": "Viktor Kosaryov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000330,
      "pilotName": "Ulrich Steffner"
    },
    "3000226": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000226,
      "planeSerialNumber": 5000321,
      "pilotName": "Erhard Deegener"
    },
    "3000476": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000476,
      "planeSerialNumber": 5000154,
      "pilotName": "Evgeny Lytkin"
    },
    "3000248": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000248,
      "planeSerialNumber": 5000452,
      "pilotName": "Siegfried Hegewald"
    },
    "3000440": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000440,
      "planeSerialNumber": 5000455,
      "pilotName": "Lothar Schwan"
    },
    "3000122": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000122,
      "planeSerialNumber": 5000153,
      "pilotName": "Vitaly Melekhov"
    },
    "3000058": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000058,
      "planeSerialNumber": 5000072,
      "pilotName": "Nikita Tamarkin"
    },
    "3000149": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000149,
      "planeSerialNumber": 5000871,
      "pilotName": "Mila Krayevsky"
    },
    "3000053": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000053,
      "planeSerialNumber": 5000067,
      "pilotName": "Yan Osminin"
    },
    "3000151": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000151,
      "planeSerialNumber": 5000869,
      "pilotName": "Anatoly Puzanov"
    },
    "3000407": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000407,
      "planeSerialNumber": 5000923,
      "pilotName": "Matvey Azarov"
    },
    "3000055": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000055,
      "planeSerialNumber": 5000068,
      "pilotName": "Yakov Babykin"
    },
    "3000051": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000051,
      "planeSerialNumber": 5000065,
      "pilotName": "Fyodor Anikanov"
    }
  }
}